<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppOssUpyun{
	public static $appName = '又拍云云存储';

	public static function Jud(){
		return false;
	}

	public static function AppSysBox($AS_isUpyun,$AS_upyunKey1,$AS_upyunKey2,$AS_upyunName,$AS_upyunUrl){
		return Adm::PluDefItem(self::$appName, '又拍云');
	}

	public static function CollSysItem($saveTo){

	}

	public static function UpImgItem($saveTo){

	}
}
?>